Classes | Namespaces
clPatchTable.h File Reference
`#include "../version.h"`
`#include "../osd/opencl.h"`
`#include "../osd/nonCopyable.h"`
`#include "../osd/types.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | CLPatchTable
| CL patch table. More...

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far
| OpenSubdiv::OPENSUBDIV_VERSION::Osd